Cantera 2.6.0

Namespaces | Functions
PDSSFactory.h File Reference
`#include "PDSS.h"`
`#include "cantera/base/FactoryBase.h"`
`#include "cantera/thermo/VPStandardStateTP.h"`
Include dependency graph for PDSSFactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
PDSS * | newPDSS (const std::string &model)